import React, { useEffect } from 'react'

export default function UltraSound() {
    useEffect(() => {
        window.scrollTo({ top: -100, behavior: "smooth" })
    }, [])

    return (
        <>
            <div className="ultraSoundContainer flex justify-around mt-40">
                <iframe width="1120" height="630" src="https://www.youtube.com/embed/WGjG8XWS9RQ?si=fE2aL5eZ-5ivuuxV" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
            </div>
        </>
    )
}